
.index .preload{position:absolute;width:100%;height:100%;left:0;top:0;z-index:9;display:flex;justify-content:center;align-items:center;}
.index .preload .preload-bg{position:absolute;width:100%;height:100%;background:#000;}
.index .preload .tip{display:inline;color:#fff;font-size:4vw;text-transform:uppercase;font-weight:bold;line-height:1;position:relative;overflow:hidden;}
.index .preload .tip-bg{position:absolute;width:0px;height:100%;background:#fff;}
.index .swiper-container{width:100%;height:100%;z-index:100;}

.index .container{margin-top:82.5vh;}
.index .content{position:relative; z-index:20; width:100% }
.index .section{width:100%; background:#fff; margin:-1px auto;box-sizing:border-box;-webkit-box-sizing:border-box;}
.index .section:after{content:''; display:block; clear:both;}
.index .footer{position:relative;  z-index:99; width:100%; margin:1px auto; background:#ffffff;border-top:1px solid #d9d9d9}
.index .footer_inner{left: 0;right: 0;margin: auto;width:1130px;}


.index .main_visual{position:fixed; top:0; left:0; right:0; bottom:0; min-width:100%;height:82.7vh;z-index:-1}
.index .main_visual .visual_list{position:absolute; top:0px; left:0px; right:0px; bottom:0px; min-width:100%;height:100%; overflow:hidden}
.index .main_visual .visual_list li{position:absolute; left:100%; top:0px; bottom:0px; min-width:1100px; overflow:hidden; width:100%;}
.index .main_visual .visual_list li.on{left:100%;/*box-shadow:0 0 100px #000; outline:1px solid #000;*/ z-index:1; }
.index .main_visual .visual_list li:first-child{left:0px;}
.index .main_visual .visual_list img{position:absolute; width:100%; left:-50%; top:0px;}
.index .main_visual .visual_list li:first-child img{left:0px;}
.index .main_visual .visual_list li.on img{left:-50%}
.index .main_visual .visual_btn{position:absolute; z-index:11; bottom:90px; left:0;right:0;margin: auto; width:90%;  overflow:hidden;}
.index .main_visual .visual_btn li{float:left; padding-right:5px; text-indent:-9999px;}
.index .main_visual .visual_btn li.btn_sec01{display:block;}
.index .main_visual .visual_btn a{display:block; width:54px; height:15px; background:url(../images/visual_btn_of.jpg) repeat-x bottom;}
.index .main_visual .visual_btn li.on a{ background:url(../images/visual_btn_on.jpg) repeat-x bottom;}
.index .main_visual .visual_title{position: absolute; z-index:2; bottom:85px; left:0; right: 0;width:90%; margin:auto; overflow:hidden; font-size:18px; color:#fff; font-weight:bold; text-align:right;}
.index .main_visual .visual_list .swiper-pagination{bottom:6%;}
.index .main_visual .layer{position: absolute; left:0px; right:0px; bottom:0px; top:0px; z-index:10; background:#000; opacity:0.8;}

.index .scroll_downm{position:absolute; display:none; left:50%; top:-17px; width:88px; height:57px; margin-left:-32px; background:url(../images/Scrolldown.png) no-repeat 0 0;}
.index .scroll_downm.on{display:block;}
.index .section .section_content{float:left; width:100%;}
.index .section_title h3{font-size:30px; font-weight:500; color:#333;}
.index .section_title span{display:block; font-size:20px; color:#adadad;}
.index .section_title p{font-size:16px;color:#888888;line-height: 30px;text-transform: uppercase;font-family:Microsoft YaHei,STHeiti}
.index .section_title i{display: block;margin:15px 0;width:42px;height:2px;background-color:#ea970e;}
.index .section_title .more_btn{display:block; width:23px; height:23px; margin-top:14px; background:url(../images/more_btn.png) 0 -23px no-repeat}
.index .section_title .more_btn:hover{background-position:0px 0px;}
.index_en .section_title p{font-family: "Arial";font-size:30px;font-weight:500; color:#333;}


.index .news_sec{height:705px; padding-top:50px;}
.index .news_sec_box{width:50%;left:0;right:0;margin:auto;min-width:1130px;height:620px}
.index .news_sec .news_list{overflow:hidden;}
.index .news_list li{position:relative;float:left; border:1px solid #d7e0e8; width:31.8%;cursor: pointer;height:500px;}
.index .news_list li:first-child{padding-left:0px; margin-right:20px;}
.index .news_list li:first-child + li{margin-right:20px;}
.index .news_list li:hover{-moz-box-shadow: 0px 18px 15px #f6f6f6;-webkit-box-shadow: 0px 18px 15px #f6f6f6;box-shadow: 0px 18px 15px #f6f6f6;transition:0.5s;}
.index .news_list li:hover .news_cover img{transform:scale(1.05);}
.index .news_list li:hover .more{transform:scale(1.05) translateX(10px)}
.index .news_list a{color:#888;}
.index .news_list .news_cover{height:235px;overflow: hidden;}
.index .news_list .news_cover img{width:100%;transition:0.5s;height:100%;}
.index .news_list .news_title{width:84%;margin:20px auto;color:#2c383c; font-size:24px;word-break:break-all; overflow: hidden;font-weight:500;}
.index .news_list .text{width:84%;margin:20px auto 0;font-size:18px; line-height:1.5em; word-break: break-all;}
.index .news_list .more{position:absolute;left: 30px;bottom:0;font-size:16px;color:#f39700;margin-top:40px;display:block;margin-bottom:30px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
.index .masterpice_sec{position:relative; width:100%;padding-top:30.75%;background-size:cover;}
.index .masterpice_sec .video_copywriting{position:absolute;width:15.5%;right:20%;top:21.6%;z-index:10}
.index .masterpice_sec .masterpice_box{position:relative; float:right; background:#fff; width:317px; height:317px; z-index:10; }
.index .masterpice_sec a{display:block;width:135px;height:135px;text-indent:-1px;background-color:rgba(255,255,255,0.2);border-radius:50%;position:absolute;top:0;left:0;right:0;margin:auto;bottom:0;z-index:12;}
.index .masterpice_sec a::before{content:"";position:absolute;top:0;background-image:url(../images/play.png);width:36px;height:42px;background-repeat:no-repeat;bottom:0;left:0;right:0;margin:auto;}
.index .masterpice_sec a:hover{transform:scale(1.08);transition:0.2s;}
.index .masterpice_bg{position:absolute; left:0px; right:0px; bottom:0px; top:-4px; overflow:hidden;}
.index .masterpice_bg .player{position:absolute; left:50%; top:50%; margin:-220px 0px 0px -700px;}
.index .masterpice_bg .jp-video-play-icon{position:absolute; left:0px; right:0px; bottom:0px; top:0px; }

.index .brand_sec{padding-top:50px;padding-bottom:50px;}
.index .brand_sec .brand_sec_box{width:50%;left:0;right:0;margin:auto;min-width:1130px;height:580px;}
.index .brand_sec .section_title p:nth-of-type(2){display:block;width:100%;font-size:18px;}
.index .brand_sec .brand_list{margin:20px auto;}
.index .brand_sec .brand_list li{width:23.2%;display:inline-block;height:395px;vertical-align:top;margin-right:20px;-moz-box-shadow: 0px 18px 15px #f6f6f6;-webkit-box-shadow: 0px 18px 15px #f6f6f6;box-shadow: 0px 18px 15px #f6f6f6;transition:0.5s;}
.index .brand_sec .brand_list li:last-child{margin-right:0;}
.index .brand_sec .brand_list li:hover{transform:scale(1.05);cursor: pointer;transition:0.3s;}
.index .brand_sec .brand_list .icon_box{position:relative;width:185px;height:200px;margin:50px auto 0;}
.index .brand_sec .brand_list .icon_box img{position:absolute;left:0;right:0;margin:auto;top:0;bottom:0;}
.index .brand_sec .brand_list .icon_box1{background-image:url('../images/brand_round1.png');}
.index .brand_sec .brand_list .icon_box2{background-image:url('../images/brand_round2.png');}
.index .brand_sec .brand_list .icon_box3{background-image:url('../images/brand_round3.png');}
.index .brand_sec .brand_list .icon_box4{background-image:url('../images/brand_round4.png');}
.index .brand_sec .brand_list li h1{font-size:22px;text-align:center;margin-top:35px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
.index .brand_sec .brand_list li:hover .brand_desc{transform:scale(1.02) translateY(20px);}
.index_en .brand_sec .brand_list li h1{font-size:18px;font-family: "Arial"}

.index .business_sec{padding-top:30px;padding-bottom:50px;}
.index .business_sec .business_sec_box{width:50%;left:0;right:0;margin:auto;min-width:1130px;height:125px}
.index .business_sec .business_sec_box .section_title{float:left;display:inline-block;}
.index .business_sec .business_sec_box .section_title h3{font-size:22px;font-weight:normal;}
.index .business_sec .business_sec_box .section_title .more_btn{width:31px;height:8px;background-image:url('../images/arrow_right.png');background-position:0}
.index .business_sec .business_sec_box .section_content{float:right;display:inline-block;width:auto;}
.index .business_sec .business_sec_box .section_content .business_list{float:left;}
.index .business_sec .business_sec_box .section_content .business_list li{float:left; width:128px; background:url(../images/business_icon.png) no-repeat;text-align:center; border-left:1px solid #efefef;cursor: pointer}
.index .business_sec .business_sec_box .section_content .business_list li:first-child{border-left:0;}
.index .business_sec .business_sec_box .section_content .business_list li:hover{background:url(../images/business_icon1.png) no-repeat;background-color:#f49800}
.index .business_sec .business_sec_box .section_content .business_list li:hover a{color:#ffffff;font-size:14px;transition:0.2s;}
.index .business_sec .business_sec_box .section_content .business_list a{display:block; height:20px; padding:80px 0px 10px; font-size:18px; color:#333;}
.index .business_sec .business_sec_box .section_content .business_list .item01{background-position:-21px 0px;}
.index .business_sec .business_sec_box .section_content .business_list .item02{background-position:-158px 0px;}
.index .business_sec .business_sec_box .section_content .business_list .item03{background-position:-285px 0px;}
.index .business_sec .business_sec_box .section_content .business_list .item04{background-position:-414px 0px;}
.index .business_sec .business_sec_box .section_content .business_list .item05{background-position:-542px 0px;}
.index .business_sec .business_sec_box .section_content .business_list .item06{background-position:-678px 0px}
.index .business_sec .business_sec_box .section_content .business_list li.item01:hover{background-position:-5px 8px;}
.index .business_sec .business_sec_box .section_content .business_list li.item02:hover{background-position:-142px 7px;}
.index .business_sec .business_sec_box .section_content .business_list li.item03:hover{background-position:-270px 8px;}
.index .business_sec .business_sec_box .section_content .business_list li.item04:hover{background-position:-398px 7px;}
.index .business_sec .business_sec_box .section_content .business_list li.item05:hover{background-position:-526px 8px;}
.index .business_sec .business_sec_box .section_content .business_list li.item06:hover{background-position:-662px 8px;}
.index_en .business_sec .business_sec_box .section_content .business_list a{font-size:16px;font-family:"Arial";}


.index .duty_sec{background-color:#ededed}
.index .duty_sec .duty_sec_box{position:relative;width:50%;left:0;right:0;margin:auto;min-width:1130px;height:580px;}
.index .duty_sec .duty_sec_box .section_title{padding:80px 0 10px;}
.index .duty_sec .duty_sec_box .section_content{width:31%;}
.index .duty_sec .duty_sec_box .section_content h3{font-size:24px;color:#888888;}
.index .duty_sec .duty_sec_box .section_content p{font-size:18px;color:#888888;margin-top:30px;letter-spacing:1px;}
.index .duty_sec .duty_sec_box .section_content_img{position:relative;margin-left:30px;margin-top:25px;display: inline-block;width:59.8%;z-index:2}
.index .duty_sec .duty_sec_box .section_content_img::after{content:"";position:absolute;right:-65px;top:-130px;width:195px;height:350px;background-color:#d5d5d5;z-index:-1;}
.index .duty_sec .duty_sec_box .section_content_img img{transition:all 0.5s}
.index .duty_sec .duty_sec_box a{width:168px;height:50px;background-color:#e99211;display:block;position:absolute;border-radius:30px;text-align:center;line-height:50px;color:#ffffff;font-size:16px;font-family:"Arial";text-transform:uppercase;top:56%;left:-16%;}
.index .duty_sec .duty_sec_box a i{width:31px;height:8px;background-image:url(../images/arrow_right_white.png);background-repeat:no-repeat;background-size:contain;display:inline-block;background-position:center center;margin-left:5px;margin-bottom:2px;transition:all 0.5s}
.index .duty_sec .duty_sec_box a:hover .arrow_right{margin-left:15px}
.index .duty_sec .duty_sec_box a:hover .img_url{transform:translateX(30px);}
.index .blank_sec{height:198px;background-color:#ffffff}
.index_en .duty_sec .duty_sec_box a{top:77%;}
.index_en .duty_sec .duty_sec_box .section_content h3{font-family:"Arial";font-size:22px}
.index_en .duty_sec .duty_sec_box .section_content p{font-size:16px;font-family:"Arial";}


.index .links_sec .links_list{overflow:hidden;padding-top:80px;}
.index .links_list li{float:left; position:relative; width:265px; margin-left:10px; text-align:left;}
.index .links_list li:first-child{width:210px; margin-left:0;}
.index .links_list li a:after{content:''; display:block; position:absolute; top:0px; left:0px; width:60px; height:45px; background:url(../images/links_icon.png) no-repeat; }
.index .links_list a{position:relative;display: block; min-height:32px; padding:12px 0 0 73px;  font-size:15px; color:#888; z-index:1;}
.index .links_list strong{display:block; font-size:20px; color:#333; font-weight:bold;}
.index .links_list .item01 a:after{background-position:0px 0px;}
.index .links_list .item02 a:after{background-position:0px -45px;}
.index .links_list .item03 a:after{background-position:0px -90px;}
.index .links_list .item04 a:after{background-position:0px -135px;}
.index .links_list .item04 { width:190px;}

.eng.index .links_sec{text-align:center;}
.eng.index .links_sec .links_list ul{display:inline-block;}
.eng.index .links_list li{width:330px; margin-left:0;}

.index .pop_wrap{position:fixed; display:none; left:0px; right:0px; bottom:0px; top:0px; z-index:110; }
.index .pop_wrap .layer{position:absolute; left:0px; right:0px; bottom:0px; top:0px; z-index:100; background:#000; opacity:0.9;}
.index .pop_wrap .newsletter_box{position:absolute; left:50%; top:50%; width:980px; height:550px; margin-left:-490px; margin-top:-275px; z-index:101; background:#000; }
.index .pop_wrap .close_btn{position:absolute; right:0px; top:-40px; width:40px; height:40px;  background:url(../images/newsletter_close.png) no-repeat right top; text-indent:-9999px;}



@media screen and (max-width:750px){
	.mobile_index #container{margin-top:0;}
	.mobile_index .main_visual{height:36.7vh;position:relative;}
	.mobile_index .news_sec{height:auto;padding-bottom:30px;}
	.mobile_index .news_sec_box{min-width:unset;width:92%;height:auto;}
	.mobile_index .news_list li{width:47%;height:300px;}
	.mobile_index .news_list li:first-child{margin:0 4% 0 0;}
    .mobile_index .news_list li:first-child + li{margin-right:auto}
	.mobile_index .scroll_downm{left:0;top:-10px;width:63px;height:38px;right:0;margin:auto;background-size:contain;}
	.mobile_index .main_visual .visual_list .swiper-pagination{bottom:8%;}
	.mobile_index .swiper-pagination-bullet{width:24px;}
	.mobile_index .section_title h3{font-size:1.2rem;font-weight:bold;}
	.mobile_index .section_title p{font-size:0.8rem;line-height:20px;font-family:Helvetica}
	.mobile_index .news_list .news_cover{height:130px;background-size:cover;background-position:top center;background-repeat:no-repeat;}
	.mobile_index .news_list .news_title{width:90%;font-size: 1rem;font-weight: bold;margin:8px auto;}
	.mobile_index .news_list .text{width:88%;font-size:1rem;text-align:justify;margin:8px 0 0 8px;line-height:18px;letter-spacing: -0.6px;}
	.mobile_index .news_list .more{font-size:0.8rem;left:6px;bottom:15px;margin:auto;font-family:Helvetica}
	.mobile_index .masterpice_sec{padding-top:47.75%;overflow:hidden;}
	.mobile_index .masterpice_sec .video_copywriting{top:15%;right:0;width:28.5%;}
	.mobile_index .masterpice_sec a,.mobile_index .masterpice_sec a:hover{transform:scale(0.4);}
	.mobile_index .brand_sec .brand_sec_box{min-width:auto;width:92%;height:auto;}
	.mobile_index .brand_sec .section_title p:nth-of-type(2){font-size:0.9rem}
	.mobile_index .brand_sec .brand_sec_box .section_title{text-align:justify;}
	.mobile_index .brand_sec .brand_list li{margin-right:4px;height:140px;}
	.mobile_index .brand_sec .brand_list li:hover{transform:scale(1);}
	.mobile_index .brand_sec .brand_list li h1{margin-top:8px;font-size:1rem;transform:scale(0.8);}
	.mobile_index .brand_sec .brand_list li:hover .brand_desc{transform:scale(0.8) translateY(0px);}
	.mobile_index .brand_sec .brand_list li:nth-of-type(4) h1{margin-top:-10px;transform:scale(0.75);width:110%;margin-left:-5px;}
	.mobile_index .brand_sec .brand_list .icon_box{width:80%;height:56%;background-size: contain;margin: 0 auto;}
	.mobile_index .brand_sec .brand_list .icon_box img{width:58%;}
	.mobile_index .business_sec .business_sec_box{width:92%;min-width:auto;}
	.mobile_index .business_sec .business_sec_box .section_content,
	.mobile_index .business_sec .business_sec_box .section_content .business_list{float:unset;}
	.mobile_index .business_sec .business_sec_box .section_content .business_list li{width:62px;height:60px;background-size:320px;}
	.mobile_index .business_sec .business_sec_box .section_content .business_list .item01{background-position:0 15px}
	.mobile_index .business_sec .business_sec_box .section_content .business_list .item02{background-position:-50px 15px}
	.mobile_index .business_sec .business_sec_box .section_content .business_list .item03{background-position:-96px 15px}
	.mobile_index .business_sec .business_sec_box .section_content .business_list .item04{background-position:-143px 15px}
	.mobile_index .business_sec .business_sec_box .section_content .business_list .item05{background-position:-188.5px 15px}
	.mobile_index .business_sec .business_sec_box .section_content .business_list .item06{background-position:-235px 15px}
	.mobile_index .business_sec .business_sec_box .section_content .business_list a{padding:50px 0px 10px;font-size:0.9rem}
	.mobile_index .duty_sec .duty_sec_box{width:92%;min-width:auto;height:300px;}
	.mobile_index .duty_sec .duty_sec_box .section_title{padding: 40px 0 10px}
	.mobile_index .duty_sec .duty_sec_box .section_content h3{font-size:0.9rem;}
	.mobile_index .duty_sec .duty_sec_box .section_content p{font-size:0.9rem;text-overflow:ellipsis;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}
	.mobile_index .duty_sec .duty_sec_box .section_content_img{margin-left: 8px;width:65.8%;}
	.mobile_index .duty_sec .duty_sec_box .section_content_img::after{top:-108px;width:60px;height: 170px;right:-8%;}
	.mobile_index .duty_sec .duty_sec_box .section_content_img img{width:100%;}
	.mobile_index .duty_sec .duty_sec_box a{width:110px;height:25px;line-height:25px;font-size:0.8rem;top: 70%;left: -28%;}
	.mobile_index .blank_sec{height:80px;}
	.mobile_index .footer_inner{width:auto;}

	.mobile_index_en .brand_sec{padding-bottom:0;}
	.mobile_index_en .brand_sec .brand_list{margin:20px auto 0;}
	.mobile_index_en .brand_sec .section_title p:nth-of-type(2){text-align:left;}
	.mobile_index_en .brand_sec .brand_list li{width:48.8%;height:190px;margin-bottom:4%;padding-top:5%;}
	.mobile_index_en .brand_sec .brand_list li:nth-of-type(4) .icon_box{margin:0 auto 16%;}
	.mobile_index_en .brand_sec .brand_list .icon_box{margin:0 auto 20%;}
	.mobile_index_en .business_sec .business_sec_box{height:230px;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list li{width:33%;margin:0 auto 15%;background-size: cover;background-repeat:no-repeat;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list a{padding:70px 0px 10px;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list .item01{background-position:0 0px;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list .item02{background-position:-104px 7px;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list .item03{background-position:-198px 7px;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list .item04{background-position:-295px 7px;border-left: none;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list .item05{background-position:-386.5px 7px;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list .item06 {background-position: -484px 0px;}
	.mobile_index_en .duty_sec .duty_sec_box{height:480px;}
	.mobile_index_en .duty_sec .duty_sec_box .section_content{width:100%;}
	.mobile_index_en .duty_sec .duty_sec_box .section_content_img{margin-left:80px;}
	.mobile_index_en .duty_sec .duty_sec_box .section_content_img::after{top:-15px;}
	.mobile_index_en .footer .footer_top .footer_nav li:nth-of-type(4){margin-top:10px;}
	.mobile_index_en .footer .footer_top .footer_nav li:nth-of-type(4):after{width:0;}
}

@media screen and (max-width:393px){
	.mobile_index .business_sec .business_sec_box .section_content .business_list li{width:59px;}
}
@media screen and (max-width:375px){
	.mobile_index .business_sec .business_sec_box .section_content .business_list li{width:56px;}
	.mobile_index_en .business_sec .business_sec_box .section_content .business_list li{width:33%;}
}
@media screen and (max-width:360px){
	.mobile_index .brand_sec .brand_list li h1{transform:scale(0.75);}
	.mobile_index .brand_sec .brand_list li:nth-of-type(4) h1{margin-top:-10px;}
	.mobile_index .business_sec .business_sec_box .section_content .business_list li{width:54px;}

}